html {
	box-sizing: border-box;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

*,
*:before,
*:after {
	box-sizing: inherit
}

body {
	margin: 0;
	width: 100vw;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: bold
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0
}

pre {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto
}

input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: bold
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {
	padding: 0
}

@font-face {
	font-family: "Proxima Nova Light";
	src: url("fonts/ProximaNovaLight.woff") format("woff"),
		url("fonts/ProximaNovaLight.woff2") format("woff2");
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: "Proxima Nova";
	src: url("fonts/ProximaNovaReg.woff") format("woff"),
		url("fonts/ProximaNovaReg.woff2") format("woff2");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: "Proxima Nova Semibold";
	src: url("fonts/ProximaNovaSbold.woff") format("woff"),
		url("fonts/ProximaNovaSbold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: "Proxima Nova Bold";
	src: url("fonts/ProximaNovaBold.woff") format("woff"),
		url("fonts/ProximaNovaBold.woff2") format("woff2");
	font-weight: 800;
	font-style: normal
}

html {
	height: 100%;
	overflow: hidden
}

body {
	height: 100%;
	font-family: 'Proxima Nova', sans-serif;
	background: #C9C4C6;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

header nav {
	padding: 20px;
	display: flex;
	background: #1C2A51;
}

header nav .logo {
	margin: 0;
	padding: 0;
	height: 37px;
	width: 180px;
	display: none;
}

header nav .logo img {
	margin: 0;
	padding: 0;
	height: 37px;
	width: 180px;
}

@media only screen and (max-width: 767px) {
	header nav {
		padding: 20px;
		width: 100%
	}
}

header nav .year-container {
	flex: 1 1 200px;
	display: flex;
	align-items: baseline;
}
header nav .year-container .year-continer-title {
	color: white;
	font-size: 16px;
	font-family: 'Proxima Nova Bold';
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-right: 10px;
}

header nav .dropdown {
	position: relative;
}

header nav .dropdown a {
	display: block;
	position: relative;
	font-family: 'Proxima Nova Bold', sans-serif;
	height: 37px;
	padding: 11px 9px 11px 14px;
	color: #2460A9;
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: #6EC5E8;
	transition: background 0.15s ease-in-out;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header nav .dropdown a:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
	background: #A2E1FA;
}

header nav .dropdown a svg {
	position: relative;
	z-index: 3;
	margin: 0 0 0 20px;
}

header nav .dropdown ul {
	display: none;
	position: absolute;
	z-index: 6;
	top: 37px;
	margin: 0;
	padding: 0;
	list-style: none;
}

header nav .dropdown ul li {
	background-color: #6EC5E8;
}

header nav .dropdown ul li a {
	border-top: none;
	background: none;
}

header nav .dropdown ul li a:hover {
	background-color: #A2E1FA;
}

header nav .dropdown ul li a:after {
	content: none;
}

header nav button {
	position: relative;
	flex: 0 1 auto;
	padding: 10px;
	height: 37px;
	color: #2460A9;
	font-size: 16px;
	line-height: 1;
	font-family: 'Proxima Nova Bold';
	text-transform: uppercase;
	text-decoration: none;
	background-color: #6EC5E8;
	transition: background 0.15s ease-in-out;
	border: none;
	outline: none;
	display: flex;
	align-items: center;
	margin-right: 30px;
	letter-spacing: 1px;
}

header nav button span {
	flex: 1 0 auto;
	margin-right: 5px;
}

header nav button .icon-play {
	flex: 1 0 20px;
}

header nav button .icon-play path {
	opacity: 1;
}

header nav button.playing .icon-play path {
	opacity: 0;
}

header nav button .icon-play rect {
	opacity: 0;
}

header nav button.playing .icon-play rect {
	opacity: 1;
}

header nav button .autoplay-progress-container {
	position: absolute;
	bottom: -1px;
	left: 0;
	fill: none;
}

header nav button .autoplay-progress-bar {
	fill: white;
}

header nav button .autoplay-progress-background {
	fill: #2460A9;
}

@media only screen and (max-width: 767px) {
	header nav button {
		display: none;
	}
}

header nav .progress {
	position: relative;
	clear: both;
	overflow: visible;
	width: 505px;
	padding-right: 20px;
	height: 14px;
	background-color: #88b7d5;
	background-image: linear-gradient(270deg, #8DD1F8 0%, #57B0EF 100%);
	border-radius: 20px;
}

@media only screen and (max-width: 767px) {
	header nav .progress {
		display: none;
	}
}

header nav .progress .bar {
	position: relative;
	width: 0;
	height: 20px;
}

header nav .progress .bar .marker {
	position: absolute;
	top: 0;
	right: 0;
	width: 1;
	height: 10px;
	cursor: pointer;
}

header nav .progress .bar .marker:before {
	display: block;
	content: '';
	position: absolute;
	top: 2px;
	left: 5px;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #1C2A51;
}

header nav .progress label {
	float: left;
	margin-top: 5px;
	font-size: 13px;
	font-family: 'Proxima Nova Bold';
	line-height: 13px;
	letter-spacing: 1px;
	color: #57B0EF;
	text-transform: uppercase;
}

header nav .progress label:last-of-type {
	position: relative;
	float: right;
	right: -20px;
}

.events {
	display: flex;
	align-items: flex-end;
	position: relative;
	top: 0;
	margin-top: 0;
	padding-left: 86px;
	height: 600px;
	overflow: scroll;
	background: #6DAFE9;
	flex: 1 0 600px;
}

.events::-webkit-scrollbar {
	display: none
}

.events:after {
	content: '';
	position: absolute;
	z-index: 3;
	width: 86px;
	height: 3px;
	bottom: 177px;
	left: 0;
	border-top: 3px solid white;
}

.events:before {
	content: '';
	position: absolute;
	z-index: 2;
	width: 86px;
	height: 220px;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(180deg, rgba(36, 96, 169, 0) 0%, rgba(36, 96, 169, 0.95) 100%);
}
.events-background-container {
	position: absolute;
	z-index: 1;
	top: 77px;
	left: 0;
	height: 100%;
	width: 100%;
}
.events-background {
	transition: opacity .75s ease-in-out;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
}
.events-background.active {
	z-index: 1;
	opacity: 1;
}
.images-buffer-container {
	position: absolute;
	visibility: hidden;
	z-index: -1;
}
.image-buffer {
	position: absolute;
	visibility: hidden;
}
@media (max-width: 620px) {
	.events {
		padding-left: 40px;
	}
	.events:before {
		width: 40px;
	}
}

.events .quarter {
	position: relative;
	z-index: 1;
	padding: 0;
	cursor: ew-resize;
	background-image: linear-gradient(180deg, rgba(36, 96, 169, 0) 0%, rgba(36, 96, 169, 0.95) 100%);
}

.events .quarter:last-of-type ul li:last-of-type:before {
	content: '';
	position: absolute;
	z-index: 2;
	width: 300px;
	height: 220px;
	bottom: -10px;
	right: -310px;
	background-image: linear-gradient(180deg, rgba(36, 96, 169, 0) 0%, rgba(36, 96, 169, 0.95) 100%);
}
.events .quarter:last-of-type ul li:last-of-type:after {
	content: '';
	position: absolute;
	width: 300px;
	height: 3px;
	bottom: 167px;
	right: -310px;
	z-index: 3;
	border-top: 3px solid white;
}

.events .quarter:after {
	content: '';
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 3px;
	bottom: 177px;
	left: 0;
	border-top: 3px solid white;
}

.events .quarter label {
	display: none;
}

.events .quarter ul {
	display: flex;
	align-items: flex-start;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
}

.events .quarter ul li {
	width: 200px;
	height: 200px;
	position: relative;
	z-index: 3;
	overflow: visible;
	margin: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
}

.events .quarter ul li.active {
	z-index: 4;
}

.events .quarter li svg {
	cursor: pointer;
}

.events .quarter li .icon-plane-background {
	fill: rgba(28, 42, 81, 0.8);
	cursor: pointer;
}

.events .quarter li.active .icon-plane-background {
	fill: #6EC5E8;
}

.events .quarter ul li div.time {
	font-family: 'Proxima Nova Bold';
	position: relative;
	padding: 3px;
	font-size: 15px;
	line-height: 1;
	text-align: center;
	letter-spacing: 1px;
	color: black;
	background: #8CD0F8;
	margin: 12px 0;
}

.events .quarter ul li h3.event-title {
	font-family: 'Proxima Nova Semibold';
	font-size: 18px;
	line-height: 1;
	text-align: center;
	margin: 0;
	color: white;
}

@keyframes popup {
  from {
		transform: scale(.97) translateY(20px);
		opacity: 0;
  }

  to {
		transform: scale(1) translateY(0px);
		opacity: 1;
  }
}

@keyframes popdown {
  from {
		transform: scale(1) translateY(0px);
		opacity: 1;
  }

  to {
		transform: scale(.97) translateY(20px);
		opacity: 0;
  }
}

.popup-content-container {
	animation: popdown .3s cubic-bezier(0,.01,.19,.99) 1 normal forwards;
	margin: 0;
	display: block;
	opacity: 0;
	position: absolute;
	z-index: -1;
	left: 0px;
	top: -395px;
	height: 340px;
	width: 450px;
	padding: 0;
	margin: 30px auto;
	background-color:white;
	cursor: default;
}

.events .quarter li.active .popup-content-container {
	display: block;
	z-index: 1;
	animation: popup .5s cubic-bezier(0,.01,.19,.99) 1 normal forwards;
}

.popup-content-container:after {
	content: '';
	background: white;
	display: block;
	position: absolute;
	left: 90px;
	bottom: -5px;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	z-index: 1;
}

.popup-content-container h2 {
	font-family: 'Proxima Nova Light';
	display: block;
	margin: 0;
	padding: 25px 25px 0;
	font-size: 24px;
	line-height: 1.2;
	color: #0260AE;
	background-color: white;
}

.popup-content-container .popup-content {
	display: block;
	margin: 0;
	width: 100%;
	padding: 5px 25px 25px 25px;
	margin-top: 0;
	margin-bottom: 25px;
	font-family: 'Proxima Nova';
	font-size: 17px;
	line-height: 28px;
	color: #58585B;
	max-height: 250px;
	overflow-y: scroll;
	position: relative;
	scrollbar-width: 11px;
	scrollbar-color: #BBBBBB;
}

.popup-content-container .popup-content::-webkit-scrollbar {
	width: 11px;
	margin-left: 15px;
}
.popup-content-container .popup-content::-webkit-scrollbar-track {
	background: #EBEBEB;
	border-radius: 11px;
}
.popup-content-container .popup-content::-webkit-scrollbar-thumb {
	background-color: #BBBBBB;
	border-radius: 11px;
}

.popup-content-container .popup-content:after {
	content: '';
	display: block;
	width: 100%;
	height: 30px;
	position: sticky;
	left: 0;
	bottom: -30px;
	box-shadow: inset 0px -20px 20px 6px white;
}

.event-navigation {
	position: absolute;
  width: 100%;
  z-index: 20000;
  top: auto;
  left: 0;
  bottom: 0;
}

.event-navigation ul li {
	position: absolute;
	z-index: 6;
	top: -600px;
	left: 0;
	height: 400px;
	width: 86px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.event-navigation ul li:last-of-type {
	left: auto;
	right: 0;
}

.event-navigation ul li span {
	visibility: hidden;
	height: 0;
	width: 0;
}

.event-navigation ul li svg path {
	fill: white;
}

.event-navigation ul li.non-active {
	cursor: not-allowed;
}

.event-navigation ul li.non-active svg path {
	fill: rgba(255,255,255,.5);
}


@media (max-width: 620px) {
	.popup-content-container {
		max-width: calc(99vw - 100px);
	}

	.popup-content-container h2 {
		font-size: 19px;
	}

	.popup-content-container p {
		font-size: 15px;
    line-height: 1.5em;
	}

	.event-navigation ul li {
		width: 36px;
	}
}
